/*Fonts Used*/
@import url('https://fonts.googleapis.com/css?family=Metrophobic|Playball|Rufina:400,700');

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input, textarea, select{-webkit-appearance: none;}
/* end reset */

#wpadminbar{position: fixed!important}

/*preset*/
body{font-size: 14px; line-height: 22px; font-family: 'Metrophobic', sans-serif; color:#333;}
a{ text-decoration:none; }
img{max-width: 100%; vertical-align: top; image-rendering:-webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#654025; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden; display: inline-block; width: 100%;}
.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h1_hdng {font-size: 22px; font-weight: 700; color: #000; margin: 10px auto 10px}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 0 0; width: 250px; height: auto;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 0 19px; width: 400px; height: auto;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto; width: 250px; height: auto;}

/* Login Form Functionality */

.login-block{width:320px;padding:20px;background:#fff;border-radius:5px;border-top:5px solid #02a1d7;margin:0 auto;border-right:1px solid #ddd;border-left:1px solid #ddd;border-bottom:1px solid #ddd;font-family:Montserrat;max-width:100%}
.login-block h2{text-align:center;color:#414141;font-size:15px;text-transform:uppercase;margin-top:0;margin-bottom:20px;font-family:Montserrat;line-height:22px}
.login-block input{width:100%;height:42px;box-sizing:border-box;border-radius:5px;border:1px solid #ccc;margin-bottom:20px;font-size:14px;font-family:Montserrat;padding:0 20px 0 50px;outline:0}
.login-block input#username {background: #fff url(images/user-icon.png) 20px top no-repeat;	background-size: 16px 80px;}
.login-block input#username:focus {background: #fff url(images/user-icon.png) 20px bottom no-repeat; background-size: 16px 80px;}
.login-block input#password {background: #fff url(images/pass-icon.png) 20px top no-repeat; background-size: 16px 80px;}
.login-block input#password:focus {background: #fff url(images/pass-icon.png) 20px bottom no-repeat; background-size: 16px 80px;}
.login-block input:active, .login-block input:focus {border: 1px solid #ff656c;}
.login-block button, .btn{width:100%;height:40px;background:#02a1d7;box-sizing:border-box;border-radius:5px;border:1px solid #344DA2;color:#fff;font-weight:700;text-transform:uppercase;font-size:14px;font-family:Montserrat;outline:0;cursor:pointer; padding:0!important;}
.login-block button:hover, .btn:hover{/* background: #3af7b3; color: */opacity: 0.8;}
.notify {color: rgb(255, 0, 0); text-align: center; display: block;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}
/*end preset*/

.wrapper{ width:100%; max-width:1080px; margin:0 auto; position:relative;}

/*header*/
header{background: url('images/header_bg.jpg')repeat-x}
	.header_con{min-height: 143px}
	.logo{float: left;margin-top: 14px;}
	.header_info{float: right; text-align: right;}
	.left_info, .right_info, .left_info h3{display: inline-block;vertical-align: top;}
	.left_info{margin-top: 15px;margin-right: 16px;}
	.left_info h3{color: #333333; font-weight: 400; font-size: 17px; padding-top: 10px;margin-right: 8px;}
	.goog-te-gadget-simple{background-color: #fff;padding-top: 3px;padding-bottom: 3px;cursor: pointer;width: 162px;border-radius: 6px;}
	.emp{display: block;position: relative;text-align: left; color: #fff; font-size: 16px; font-weight: 700; width: 188px; min-height: 80px; background: #7c573c; border-radius: 10px;padding-top: 20px;padding-left: 68px;margin-top: 22px;font-family: 'Rufina', serif;line-height: 18px;}
	.emp:hover{background: #00a8e3}
	.emp small{display: block; font-family: 'Rufina', serif;}
	.emp:before{content: url('images/header_before.png'); position: absolute;top:22px;left:15px;}

	.hdr_btn{position: absolute; top: 15px; right: 401px;}
	.hdr_btn a{text-align:left;font-weight:bold;display:block;width:150px;color:#fff;line-height:100%;padding: 10px 10px 10px 63px;font-size:18px;background:#7C573C;position:relative;border-radius: 15px;}
	.hdr_btn a:before{content:url(images/hdr-icon.png);position:absolute;left: 9px;}
	.hdr_btn a:hover{background:#00a8e3;}
/*end header*/

/*nav*/
nav {margin-left: -25px;background: #00a8e3; border-radius: 50px; border: 4px solid #fbf5ef; height: 71px; text-align: center; position: relative; z-index: 22;width: 1130px;margin-top: -22px;}
nav ul{}
nav ul li{display:inline-block; position:relative; margin:0 27px;}
nav ul li:first-child{margin-left:0;}
nav ul li:last-child{margin-right:0;}
nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:4px; right:-50px; }
nav ul li:last-child:after{ content:""; }
nav ul li a{display:block; font-size: 18px; font-weight: 400;  text-transform: uppercase; padding:21px 20px;color: #fff;}
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{ color:#b3ebff;text-decoration: underline;}

/*Sub Menu*/

nav ul li:hover > ul { display: block; visibility: visible; }
nav ul ul { display:none; margin:0; padding:0; position:absolute; top:100%; left:0; z-index:999; }
nav ul ul ul { left:100%; top: 0; }
nav ul ul li{display: block; width: 100%; margin: 0;}
nav ul ul li a { background: #7C573C; width: 150px; margin: auto; height: auto; display: block; padding: 0; text-indent: 15px; line-height: 40px;text-align: left;}

/* Drop down icon */
nav span{ position:absolute; right:0; top:0; display:none; padding:0; cursor:pointer; z-index:9; color: #fff;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{width:100%; display:none; color:#00a8e3; background:#fbfaf8; margin:0 auto; padding:10px 15px; text-align:left; font-weight: bold; position: relative;border-bottom: 3px solid #00a8e3;height: 113px;font-size: 21px;padding-top: 7px;}
.nav_toggle_button a{display: none}
.nav_toggle_button i{cursor: pointer;position: absolute;top: 35px;right: 26px;}
.fa{display:block; float: right; margin-top: -3px;}
/*end nav*/

/*banner*/
#banner{margin-top: -49px;}
	.banner_con{height: 607px}
	.slider{min-height: 607px;}
		.rslides{display: none;}
		.mobi_ban{display: none;}

	.bnr_info{ top: 90px;  right: -14px; width: 480px; padding: 10px; position: absolute; text-align: left; z-index: 22;}
	.bnr_info_con:before{content: url('images/bnr_info_before.png'); position: absolute;top:76px;left:-24px;z-index: -22;}
	.bnr_info h3{position: relative;font-family: 'Metrophobic', sans-serif;color: #333333; font-size: 36px; font-weight: 400;letter-spacing: -1.4px;margin-bottom: 19px;line-height: 50px;}
	.bnr_info h3:before{content: ""; background: #e2c1aa; height: 2px; width: 199px; position: absolute; top:28px; right:-22px;display: none;}
	.bnr_info span{font-family: 'Playball', cursive; display: block; color: #563c29; font-size: 68px; font-weight: 400;margin-top: 11px;text-shadow: 4px 1px #fff;}
	.bnr_info p{color: #1a1a1a; font-size: 20px; font-weight: 400;line-height: 32px;width: 100%;max-width: 385px;letter-spacing: -0.5px;}
	.bnr_info a{position: relative;border-radius: 30px;font-size: 20px; font-weight: 400; color: #fff; width: 242px; height: 48px; display: block; vertical-align: top; background: #7c573c;margin-top: 35px;padding-top: 12px;padding-left: 26px;letter-spacing: -0.3px;}
	.bnr_info a.pdf_btn {padding: 0 40px 0 26px;}
	.bnr_info_con{position: relative;float: right;margin-right: 33px;}
	.bnr_info a:before{content: url('images/bnr_info_button.png');position: absolute;top:13px;right:25px; display: none;}
	.bnr_info a:hover{background: #00a8e3}

	.bnr_info q {font-weight: 600; color: red; font-size: 18px;position: absolute;
  top: -40px;}
	.bnr_info q a { all: unset; text-decoration: underline;}
	.bnr_info q a:hover { cursor: pointer; background: unset; color: #000;}

/*end banner*/

/*middle*/
#middle{display: none;background: aquamarine; padding: 10px 0; text-align: center;}
	.middle_con section{background: burlywood; display: inline-block; vertical-align: top; width: 320px; height: auto; text-align: left; padding: 10px;}
/*end middle*/

/*main*/
.hmvideo { padding: 45px 0 0;display: none; }
.hmvideo iframe { height: 450px; width: 100%; border-radius: 15px; box-shadow: 0 0 15px #00000021; }
.nhvid { margin: 25px auto;}
.nhvid iframe { height: 450px; width: 100%; border-radius: 15px; box-shadow: 0 0 15px #00000021; }

#main_area{}
	.main_con{min-height: 401px; position: relative;}
	.main_con:before{content: ""; background: #e2c1aa; width: 153px; height: 2px; position: absolute; top:75px;left:0}
	main{float: left; width: 573px; line-height: 28px; max-width: 100%;margin-top: 97px;}
		main .h1_title{font-family: 'Rufina', serif; color: #00a0d8; font-size: 42px; font-weight: 700; margin-bottom:37px;line-height: 38px;margin-left: 1px;margin-top: -1px;}
		main .h1_title span{font-family: 'Metrophobic', sans-serif; font-size: 18px; font-weight: normal; display: block;text-transform: uppercase; font-size: 22px; color: #333333;margin-left: -1px;margin-top: 1px;}
		main p{font-size: 17px; color: #333333; font-weight: 400; text-align: left; margin-bottom:17px;width: 583px;line-height: 30px;letter-spacing: -0.4px;}
		main ol{padding-left: 35px; margin-bottom: 15px;}
		main ul {margin-bottom: 15px;}
		main ul li{padding:0 10px 0 20px; text-align: left; position: relative;}
		main .bullet {padding:0 0 0 15px;}
		main .bullet li:before{position: absolute; content: "\02713"; top: 0; left: 0; width: 13px; height: 13px;  border-radius: 50%; color: #945e41;font-weight: 900;}
		main a{font-weight: bold; color: #4ba9cf;font-size: 17px;}
		main a:hover{text-decoration: underline;}
		.below_main img{display: block;}
		.below_main img:first-child{margin-bottom: 11px;}
		.below_main{margin-top: 110px;position: absolute;left: 0;top: 0;bottom: 0;}

/*end main*/

/*sidebar*/
.sidebar{float: right; width: 468px;position: relative;padding-left: 205px;}
	.side_box1{position: relative;min-height: 356px;text-align: center;background: #00a8e3; padding: 10px;border-radius: 12px;margin-top: 76px;}
	.side_box1 li{display: block; margin: 0 0 10px; background: palevioletred;}
	.side_box1 li a{color: #fff; display: block; line-height: 30px; text-align: center;}
	.side_box1 li a:hover{}
	.side_box1::before{content: url('images/side_box1_bg.png'); position: absolute;left:0;right:-1px;top: 9px;}
	.side_box1 h3{font-size: 28px; font-family: 'Rufina', serif; font-weight: 900; color: #fff;padding-top: 165px;line-height: 32px;margin-left: 1px;}
	.side_box1 h3 span{display: block}
	.side_box1 h3:before{content: ""; background: #fff; width: 75px; height: 2px; border-radius: 15px; position: absolute; top:154px;left:3px;right:0;margin: 0 auto;}
	.side_box1 a{position: relative;color: #333333; font-size: 18px; font-weight: 400; background: url('images/side_box1_a.png')repeat-x; height: 42px; width: 180px; display: block;vertical-align: top; text-align: left;border-radius: 19px;margin: 30px auto;padding-top: 10px;padding-left: 26px;}
	.side_box1 a::before{content: ""; background: url('images/sidebar_before.png')center top; position: absolute;width: 17px; height: 17px; right:24px;top:12px;}
	.side_box1 a:hover:before{background-position: center bottom}
	.side_box1 a:hover{background: #7c573c; color: #fff}

	.side_box2{display: block;background: #00a8e3;margin-top: 5px;border-radius: 12px; min-height: 63px;position: relative;z-index: 22}
	.side_box2:hover{background: #7c573c}
	.side_box2:before{content: url('images/side_box2_before.png'); position: absolute;top:15px;left:23px;}
	.side_box2:hover:after{content: url('images/side_box2_hover_after.png');}
	.side_box2:after{content: url('images/side_box2_after.png'); position: absolute;top:17px;left:66px;}
	.side_box2 span{display: block;text-transform: uppercase; color: #fff; font-weight: 400;text-align: right;font-size: 22px;padding-top: 19px;padding-right: 22px;}
/*end sidebar*/

/*bottom*/
#bottom1{background: #fffaf4; text-align: center;min-height: 620.5px;margin-top: -100px;}
	.parallax{background: url('images/bottom1_bg2.png')repeat-y, url('images/bottom1_bg.jpg'); width: 919px; min-height: 509.5px;margin-left: -420px;float: left;}
	.parallax_con{padding-left: 327px; padding-top: 70px; padding-bottom: 20px;}
	.parallax h3{font-size: 42px; color: #f5fcff; font-family: 'Rufina', serif;margin-bottom: 43px;}
	.parallax a{color: #1a1a1a; font-size: 22px; text-transform: uppercase; display: block;background: url('images/bottom1_a_bg.png')repeat-x; width: 391px; height: 47px; border-radius: 25px; text-align: left;margin: 0 auto;margin-bottom: 9px;padding-left: 78px;padding-top: 11px;position: relative;margin-left: 93px;}
	.parallax a:hover{background: #00a8e3;color: #fff;}
	.parallax a:hover:before{background-position: center bottom}
	.parallax a:before{content: ""; background: url('images/bottom1_a_before.png')center top; position: absolute;top:9px;left:28px;width:23.1px; height:24.5px}
 	.btm1_con section{background: cadetblue; display: inline-block; vertical-align: top; width: 320px; height: auto; text-align: left; padding: 10px;}
	.btm1_right h3:before{content: ""; background: #e2c1aa; width: 153px; height: 2px; position: absolute; top:-25px; left: 0}
	.btm1_right{width: 514px;text-align: left;position: absolute;right: 0;top: 201px;bottom: 0;}
	/* .btm1_right{float: right;width: 514px;text-align: left;margin-top: 74px;} */
	.btm1_right h3{position: relative;color:#333333; font-size: 22px;line-height: 35px;margin-bottom: 21px;}
	.btm1_right h3 span{color:#00a0d8; font-size: 42px; display: block; font-family: 'Rufina', serif; font-weight: 700}
	.btm1_right p{color:#333333; font-size: 17px;line-height: 30px;margin-bottom: 25px;}
	.btm1_right a{color: #fff; font-size: 18px; display: block; vertical-align: top; background: #7c573c; height: 42px; width: 179px; border-radius: 25px; position: relative;margin-left: 1px;padding-left: 30px;padding-top: 9px;}
	.btm1_right a:before{content: url('images/bnr_info_button.png');position: absolute;top:12px;right:23px;}
	.btm1_right a:hover{background: #00a8e3}

#bottom2{ background: #ffffff; text-align: center}
.btm2_con{min-height: 388px;position: relative;}
.btm2_con:before{content: ""; background: url('images/bottom2_bg2.png'), #00a8e3; width: 933px; height: 388px; position: absolute;right:0; top:0;right:-420px}
.btm2_con img{z-index: 22;position: relative;padding-right: 166px;margin-top: 38px;}
.btm2_con a{background: #00a8e3; color: #fff; font-size: 18px; display: block; vertical-align: top; height: 42px; width: 179px; border-radius: 25px; position: relative;margin-left: 1px;padding-left: 27px;padding-top: 10px;margin-left: 0px;}
.btm2_con a:before{content: url('images/bnr_info_button.png');position: absolute;top:12px;right:23px;}
.btm2_con a:hover{background: #7c573c;}
.btm2_info{float: left;text-align: left;width: 464px;padding-top: 90px;}
.btm2_info h3{position: relative;color: #333333; font-size: 22px; font-weight: 400; text-transform: uppercase;}
.btm2_con h3:before{content: ""; background: #e2c1aa; width: 153px; height: 2px; position: absolute; top:-32px; left: -1px;}
.btm2_info span{display: block; color: #00a0d8; font-size: 30px; font-family: 'Rufina', serif; font-weight: 700; text-transform: none; line-height: 33px;padding-top: 8px;margin-left: -1px;margin-bottom: 20px;}
.btm2_info p{font-size: 17px; font-weight: 400; color:#333333;line-height: 30px;margin-bottom: 29px;}
/*end bottom*/

/*footer*/
footer{}
	.footer_top{background: url('images/footer_top_bg.jpg')repeat-x center top; margin-top: -64px;}
	.footer_top_con{min-height: 387px;}
		.logo2{display: inline-block;vertical-align: top;padding-top: 111px;position: relative;}
		.logo2:before{content: ""; background: #efe4da; width: 2px; height:192px; position: absolute; top:114px; right:-29px;}
		.serv_areas{display: inline-block;width: 740px;padding-top: 98px;vertical-align: middle;margin-left: 92px;letter-spacing: -0.3px;}
		.footer_info li:before{content: url('images/tel.png'); position: absolute; top:35px; left:-54px; padding:0; margin: 23px 0 0;}
		.footer_info li:nth-child(2):before{content: url('images/address.png'); position: absolute; top:38px; left:-50px; padding:0; margin: 23px 0 0;}
		.footer_info li:nth-child(2) span{margin-bottom: -14px;display: block;}
		.footer_info li:last-child span{margin-bottom: -14px;display: block;}
		.footer_info li:last-child:before{content: url('images/time.png'); position: absolute; top:38px; left:-45px; padding:0; margin: 23px 0 0;}
		.footer_info li:nth-child(2){margin-left: 65px;margin-top: 4px;}
		.footer_info li:last-child{float: right;margin-top: 4px;margin-right: 4px;}
		.footer_info{position: relative;margin-top: -2px;margin-left: -6px;}
		.footer_info li{position: relative;font-size: 17px; font-weight: 400; color: #333333; display:inline-block; vertical-align:top; left: 6px; white-space:pre-line;  text-align: left;line-height: 25px;}
		.footer_info li a{font-size: 17px; font-weight: 400; color: #333333;}
		.footer_info li a:hover{font-size: 17px; font-weight: 400; color: #00a8e3; text-decoration: underline;}
		.footer_info li span{font-size: 18px; font-family: 'Rufina', serif;; font-weight: 700; color:#333333;}
		.footer_info li span small{display: block;font-size: 26px; font-family: 'Metrophobic', sans-serif;; color: #7c573c;margin-top: 6px;font-weight: 300;margin-bottom: -17px;}
		.serv_areas p{font-size: 17px; color:#333333; font-weight: 400;line-height: 27px;}
		.serv_areas p span{font-size: 17px; font-weight: 700; font-family: 'Rufina', serif; color: #333333;}
		.serv_areas p small{display: block;}

	.footer_btm{background: #7c573c; padding: 20px 0; text-align:center; }
	.footer_btm_con{min-height: 73px;}
		.footer_nav{margin-left: -25px;background: #00a8e3;border-radius: 50px;border: 4px solid #fbf5ef;min-height: 71px;text-align: center;position: relative;z-index: 22;width: 1130px;margin-top: -49px;}
		.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;margin: 0 24px;}
		.footer_nav ul li:after{top: 5px; right: -11px; content: url('images/nav_spacer.png'); width: 1px;  height: 14px; position: absolute;}
		.footer_nav ul li:last-child:after{display:none;}
		.footer_nav ul li a{    display: block;font-size: 18px;font-weight: 400;text-transform: uppercase;padding: 21px 20px;color: #fff;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#b3ebff; text-decoration:underline;}

		.copyright{font-size: 17px; color:#fff; margin-top: 22px;padding-bottom: 7px;}
		.copyright a{font-size: 17px; color:#fff4f4;}
		.copyright a:hover{text-decoration: underline;}
		span.footer_comp:nth-child(1){display:inline-block; margin:0 20px; position:relative;}
		/* .footer_comp:before{content:"\2022"; left:-10px; top:0; position: absolute;} */
		span.footer_comp:nth-child(1):before { content:"\2022"; left:-15px; top:0; position: absolute;}
		span.footer_comp:nth-child(1):after{content:"\2022"; right:-15px; top:0; position: absolute;}

		.insurance-logo {display: flex; flex-wrap: wrap; justify-content: space-evenly; gap: 20px; margin: 50px auto;}
		.insurance-logo figure {width: 175px; align-content: center;}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;color: #7c573c;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: #C6A186;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #7c573c; border-bottom:2px solid #7c573c;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; }

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative; left:0; margin-bottom: 20px;}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden; width: 100%; display: inline-block;}
.sitemap li{padding:17px 15px; border: 2px solid #00a8e3;}
.sitemap li:nth-child(odd){border: 2px solid #00a8e3;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Introtext */
.intro_txt{text-align: center;font-size: 25px;font-weight: 300;border: 1px solid #7c573c;margin-left: 0;padding: 10px 0;border-left: 3px solid #7c573c;border-right: 3px solid #7c573c;margin-bottom: 20px}
.con{background: rgba(223,188,96, 0.2);text-align: center;padding: 10px 10px;margin-bottom: 20px;font-size: 17px}
.con p{text-align: center;margin-bottom: 0;}

/* Non-Home */
.employment_con{background-color: #F6F6F6;}

/*Services Sub pages*/

.faq-container {
	padding: 20px 0;
  }

.faq-container h2 {
	text-align: center;
	font-size: 45px;
	font-weight: 500;
	line-height: 100%;
  }

.faq {margin:20px auto;}

.faq-content {
	border-radius: 30px;
	max-width: 1176.6px;
	background: #7c573c;
	padding: 10px 15px 10px 50px;
	height: auto;
	width: 100%;
	margin:10px auto;
	border-bottom: 10px solid #fff5ec;
	border-top-left-radius: 25px;
  	border-top-right-radius: 5px;
  	border-bottom-right-radius: 25px;
  	border-bottom-left-radius: 5px;
}
.faq h6 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin: 20px auto;
	cursor: pointer;
	position: relative;
	padding-right: 180px;
	
  }
  .show-text {
	display: none;
	padding: 20px 180px 20px 0;
	margin: 5px 0;
	font-weight: 500;
	position: relative;
	color: #fff;
  }
.faq h6:before{
	content: url(images/plus-icon.png);
	width:30px;
	height:30px;
	border-radius:5px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	line-height:30px;
	position:absolute;
	top:50%;
	right: 40px;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
}
.faq .sign:before{
	content:url(images/minus-icon.png)!important;
	line-height:25px;}

.faq_h3 {
	font-size: 25px;
	font-weight: 700;
	padding-bottom: 15px;
}

.faq-container h2 span {
	display: block;
	line-height: 80px;
  }

  .entry-content ol li {
	padding-bottom: 15px;
  }

  .faqserv {
	font-size: 22px;
	font-weight: 700;
	color: #161616;
	line-height: 100%;
	margin: 10px 0 10px;
  }

  .faqserv ol li {
	padding-bottom: 15px;
  }
  
  
@media only screen
and (max-width : 1000px) {
	.show-text {
		padding: 20px 80px 20px 0;
	}
}

@media only screen
and (max-width : 800px) {
	.faq-container h2 {
		font-size: 40px;
	  }

	  .faq h6 {
		padding-right: 90px;
	  }
}

@media only screen
and (max-width : 600px) {

	.faq-content {
		padding: 10px 15px 10px 30px;
	}
	
	.faq-container h2 {
		font-size: 35px;
	}

	.faq-container h2 span {
		line-height: 100%;
	}

	.show-text {
		padding: 20px 20px 20px 0;
	  }
}

/* @media only screen
and (max-width : 400px) {

	.faq h6 {
		padding: 10px 45px 10px 0;
	}

	.faq h6::before {
		right: 7px;
	}
	
	.faq-content {
		padding: 10px 15px 10px 20px;
		
	}

} */
/*END Services Sub pages*/
